Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRectangle2D.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreRectangle2D.h"`
`#include "OgreSimpleRenderable.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreCamera.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | POSITION_BINDING 0
#define | TEXCOORD_BINDING 1

## Define Documentation

#define POSITION_BINDING 0

| Definition at line 33 of file OgreRectangle2D.cpp. Referenced by Ogre::Rectangle2D::Rectangle2D(), and Ogre::Rectangle2D::setCorners().

#define TEXCOORD_BINDING 1

| Definition at line 34 of file OgreRectangle2D.cpp. Referenced by Ogre::Rectangle2D::Rectangle2D().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004